<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Batterie warten</string>
	<key>Battery.Fair</key>
	<string>Mittel</string>
	<key>Battery.Keyboard</key>
	<string>Tastatur</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Schlecht</string>
	<key>Power.Power Adapter</key>
	<string>Netzteil</string>
	<key>Sensors.Airflow</key>
	<string>Luftstrom</string>
	<key>Sensors.Airflow Front</key>
	<string>Luftstrom vorne</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luftstrom vorne links</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luftstrom vorne rechts</string>
	<key>Sensors.Airflow Left</key>
	<string>Luftstrom links</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luftstrom hinten</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luftstrom hinten links</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luftstrom hinten rechts</string>
	<key>Sensors.Airflow Right</key>
	<string>Luftstrom rechts</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luftstrom {x}</string>
	<key>Sensors.Ambient</key>
	<string>Umgebung</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Umgebungsluftabzug</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Umgebungslufteinlass</string>
	<key>Sensors.Ambient {x}</key>
	<string>Umgebung {x}</string>
	<key>Sensors.Amperage</key>
	<string>Stromstärke</string>
	<key>Sensors.Battery</key>
	<string>Akku</string>
	<key>Sensors.Battery {x}</key>
	<string>Akku {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU-Kern {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU-Kerne</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU-Effizienzkern {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU-Effizienzkerne</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU-Leistungskern {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU-Leistungskerne</string>
	<key>Sensors.DC In</key>
	<string>DC Eingang</string>
	<key>Sensors.Display</key>
	<string>Anzeige</string>
	<key>Sensors.Exhaust</key>
	<string>Luftaustritt</string>
	<key>Sensors.Fan</key>
	<string>Lüfter</string>
	<key>Sensors.Fan {x}</key>
	<string>Lüfter {x}</string>
	<key>Sensors.Fans</key>
	<string>Lüfter</string>
	<key>Sensors.Frequency</key>
	<string>Frequenz</string>
	<key>Sensors.Graphics</key>
	<string>Grafik</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafik {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tastatur</string>
	<key>Sensors.Left Fan</key>
	<string>Links Lüfter</string>
	<key>Sensors.Light</key>
	<string>Umgebungslicht</string>
	<key>Sensors.Memory</key>
	<string>Speicher</string>
	<key>Sensors.Memory {x}</key>
	<string>Speicher {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplikator</string>
	<key>Sensors.Overview</key>
	<string>Übersicht</string>
	<key>Sensors.Palm Rest</key>
	<string>Handballenauflage</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Handballenauflage {x}</string>
	<key>Sensors.Power</key>
	<string>Leistung</string>
	<key>Sensors.Right Fan</key>
	<string>Rechts Lüfter</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensoren</string>
	<key>Sensors.Temperature</key>
	<string>Temperatur</string>
	<key>Sensors.Total Power</key>
	<string>Gesamtleistung</string>
	<key>Sensors.Voltage</key>
	<string>Spannung</string>
	<key>Sensors.Wi-Fi</key>
	<string>WLAN</string>
</dict>
</plist>
